Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

IOS requirment for BGP

Hi

Is there any IOS requirmrnt fo rset up BGP.(eg.IP PLUS)

5 REPLIES

Re: IOS requirment for BGP

Hi,

In earlier IOS versions, BGP was supported starting from the SP feature set (not in IP Base and IP Voice).

Begining from 12.4(4)T, BGP is supported with advance security feature set.

Begining from 12.4(11)T, BGP is supported with even IP base and IP voice feature set.

BR,

Mohammed Mahmoud.

Community Member

Re: IOS requirment for BGP

Thanks for the quick respond and appreciate.

Which means built in IOS comes in routers these days are capable of configuring BGP ?

Re: IOS requirment for BGP

Hi,

If it is 12.4(11)T or higher then the answer is yes, other wise please use Cisco feature navigator:

http://www.cisco.com/go/fn

BR,

Mohammed Mahmoud.

Community Member

Re: IOS requirment for BGP

Thanks a lot for the advice

Re: IOS requirment for BGP

You are very welcomed.

115
Views
0
Helpful
5
Replies
CreatePlease to create content